PDF читалка, которая поддерживает закладки?

Есть PDF читалка, которая поддерживает закладки? Я читала книгу и было бы здорово закладка, где остановился. Я не могу показаться, чтобы найти PDF читалка, которая делает это очень простая вещь.

+426
Charles Hamel 15 апр. 2018 г., 5:53:24
15 ответов

Как я могу сделать приложение запускается автоматически, когда я войти в?

+945
Katie Ball 03 февр. '09 в 4:24

Согласно документации пакета ImageMagick я предлагаю использовать -геометрия х600, а х600 означает, что новый образ есть высота 600 px с той же пропорции , как старый образ.


Для одного изображения можно выполнить:

преобразования входного сигнала.ПНГ-геометрия х600.ПНГ

Если вы предпочитаете, чтобы конвертировать все изображения папки в одном запустить, переключиться на него (т. е. на CD ~/фотографии/панорамы/) и использовать

однако существует геометрией х600 *.ПНГ

Но будьте осторожны с этим, потому что он перезаписывает оригинальные файлы изображений. Чтобы избежать этого, вы могли бы

  1. создайте новую папку (функция mkdir ~/фотографии/панорамы/малый)
  2. скопируйте изображения в эту папку (СР ~/фотографии/панорамы/*.ПНГ ~/фотографии/панорамы/малые) и
  3. редактирование изображений в эту новую папку (команда CD ~/фотографии/панорамы/малый && однако существует геометрией х600 *.ПНГ).
+894
Michael Boyd 25 июн. 2014 г., 8:51:55

Вы также можете запускать каждый сайт с пользователями diferentes. Более безопасной.

Я использовал этот подход на один раз.

http://blog.servergrove.com/2011/08/22/how-to-setup-multiple-php-versions-on-apache/

Теперь я думаю, что лучше использовать PHP-МПФ... но это немного сложнее настроить несколько версий PHP.

Потребуется выполнить кратные на PHP-МПФ и настроить Apache, чтобы использовать друг друга.

+821
Minzkraut 20 мар. 2018 г., 22:51:57

У меня есть локальный репозиторий, как описано в этом уроке . Он является надежным хранилищем, так что никакой "ошибки проверки подлинности" не существует. Я тестировал его с синаптической и apt-получить .

Я был в состоянии использовать это с ясным, изящным, и Онейроидного.

Но я не хочу устанавливать синаптические каждый раз, когда я установить Ubuntu (с синаптической удаляется из умолчанию живой CD с Онейроидным).

Проблема : "Центр приложений Ubuntu" не устанавливает пакеты из локального репозитория. Кнопка Установить неактивна. Он устанавливает пакеты только тогда, когда я подключиться к Интернету и по неизвестной причине его повторной загрузки (иногда) пакеты, которые также в моем локальном репозитории.

Мой вопрос: Как я могу использовать программно-центр, чтобы установить пакеты из локального репозитория без подключения к интернету?

Примечание:

Я разместил мои местные линии склонны в верхней части источника.список файлов и установку АПТ-вам не требуется подключение к интернету

Вот вывод команды apt-получить :

Анвар@в Ubuntu:~$ судо apt-получить установку Наутилус-вытирать ... принт-Урис 
[суда] пароль для Анвара: 
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Следующие новые пакеты будут установлены:
Наутилус-протирать
Обновлено 0, 1 установлено новых, 0 для удаления и 131 не обновляется.
Нужно получить 0 б/30.7 КБ архивов.
После этой операции, 150 КБ дополнительное дисковое пространство будет использоваться.
'файл:/медиа/главная/Linux-софт/Убунту/точный/./точнее-Дебс/Наутилус-wipe_0.1.1-2_i386.деб' Наутилус-wipe_0.1.1-2_i386.деб программы md5sum 30730:7d497b8dfcefe1c0b51a45f3b0466994

Это нормально с локальной копией.

Центр приложений Ubuntu не доволен локальная копия,она всегда пытается сначала подключиться к интернету

enter image description here

И когда я не подключен к сети, кнопка Установить неактивна.

Почему это происходит?

+757
ksDisnay 8 мая 2012 г., 14:27:34

Есть, но он требует рытья через Баш скрипты для пакетов срабатывает.

  • Предположим, что в dpkg вывод выглядит:

    Готовится сменить зим 0.52-1 (используя .../архивов/zim_0.52-1_all.деб) ...
    Распаковка замена зим ...
    Обработка триггеров для общий-мим-информация ...
    Обработка триггеров для меню ...
  • Внутренне, что в dpkg не позвонить и postinst скрипт для каждого из этих пакетов с срабатывает параметр командной строки, и ноль или более триггеров вариантов.

  • Таким образом, вы просто откройте файл/var/lib в/с dpkg/информация/пакет.и postinst (это баш скрипт), и просто посмотреть, что происходит, когда $1 будет срабатывать

Пример: человек-дБ триггеры

Одним из самых распространенных "обработки сигналов" вы увидите, что для человека-дБ, когда пакет будет установлен есть человек, страница.

Если вы открываете файл/var/lib в/с dpkg/информация/человек-дБ.и postinst, вы найдете в этом разделе:

если [ "$1" = срабатывании ]; тогда
 # Мы не печатаем здесь сообщение о состоянии, как dpkg уже сказал
 # "Обработка триггеры для MAN-DB с ...".
 run_mandb -РQ
 выход 0
интернет

Так что вы можете увидеть, что обработки триггеры для MAN-DB с ... просто результаты в run_mandb функция (также найденный в и postinst скрипт) запускается с -PQ с опцией.

Полезные Ресурсы:

  1. Пытаюсь сделать с помощью dpkg вызывает более полезно и менее болезненно
  2. с dpkg триггеры, потерянный, как в документе
+732
Bhavin Panchani 1 февр. 2017 г., 7:14:55

Попробуйте запустить менеджер обновлений, если нет никаких обновлений нажмите Проверить. После установки этих обновлений вернуться в Центр приложений Ubuntu и игры должны быть там.

В любом случае, как уже говорил, Есть только иконки, которая перенаправит вас на сайт.

+658
Eric Sierra 18 мая 2012 г., 2:35:22

Как включить Bluetooth для моего Dell ноутбука Inspiron? Он говорит адаптерами не нашли.

enter image description here

enter image description here

+657
Cheesybubblegum 23 сент. 2017 г., 21:56:02

Ощущать контроль над своей ОС, а не ОС управляет мной.

Обновление 6 лет спустя:
Я использую Мак в прошлом году из-за работы, и это отличная машина. Но я временно использовал мой старый ThinkPad с сабвуферами X201 под управлением Linux и я снова, как счастливый ребенок. Ощущение свободы возвращается. Я вновь открыл для свободного и открытого мира программного обеспечения, если только временно.

+556
h q 12 февр. 2018 г., 17:04:33

Я попытался установить nbconvert по инструкциям в ридми. На скручиваемость линия и пункт Установить линии работал безупречно, но я не могу расшифровать, что имеется в виду под:

Вам нужно либо поставить источник репозитория в свой путьили симлинк на nbconvert.py сценарий, так же как и CSS и JS подкаталоги в каталог в переменной$PATH.

Любая идея, где Пип установили приложение? Что этот бизнес около $путь?

+410
user67003 31 авг. 2014 г., 9:06:51

Проверьте файл/var/журнал/системный журнал.

Изменить свою линию cron для: */2 * * * * /root/scripts/backup.sh >/tmp/и резервного копирования.журнал 2>&1

так что вы получите некоторые лог в /tmp/и резервного копирования.лог - файл.

+218
Quentin Geissmann 4 июн. 2012 г., 6:47:48

Используя Маверик 64бит

Я скачал сегодня попер электронной почте оповещения. Установлен он от v023 деб.
https://launchpad.net/popper

Мне его настроили, а на вкладке тест показывает, я настроил все правильно. Я не могу сделать Поппер появились в меню уведомлений. Я перезапустить гном-панелью, перезапустить мой компьютер, переустановить приложение. Не повезло. Я проверил /usr/доли/показатели/сообщений/приложений/ папок, и там только есть по умолчанию.

Кто-нибудь знает как это исправить? Даже если кто-то знает, какой файл я могу зайти в эту папку, чтобы заставить его работать это было бы здорово.

Редактировать: мне интересно, если это потому, что я удалил эволюции-индикатор пакет?

Спасибо!

+187
ShaySylvester 8 дек. 2017 г., 23:25:34

Я хотел, чтобы язык системы на Корейский. Когда я ходила в языковую поддержку и загружен корейский, я получил следующее сообщение:

installArchives() не удалось: выбор ранее выбранных шрифтов-нанум пакет.

(Чтение базы данных ... 100%
(Чтение базы данных ... 230075 файлы и каталоги установлены.)
Распаковка шрифтов-нанум (от .../шрифты-nanum_3.020-1ubuntu1_all.деб) ...
Выбор ранее выбранных языковых пакетов-гном-ко-базовый пакет.
Распаковка языковых пакетов-гном-ко-базы (от .../язык-блок-гном-ко-base_1%%3a12.10+20121009_all.деб) ...
Выбор ранее выбранных языковых пакетов-ко-базовый пакет.
Распаковка языковых пакетов-ко-базы (от .../язык-блок-ко-base_1%%3a12.10+20121009_all.деб) ...
Выбор ранее выбранных языковых пакетов-ко-пакет.
Распаковка языковых пакетов-Ко (с .../языковых пакетов-ko_1%%3a12.10+20121009_all.деб) ...
Выбор ранее выбранных языковых пакетов-гном-ко-пакет.
Распаковка языковых пакетов-гном-Ко (с .../язык-блок-гном-ko_1%%3a12.10+20121009_all.деб) ...
Выбор ранее выбранных пакета KDE-команде l10n-ко.
Распаковка кде-команде l10n-Ко (с .../кде-команде l10n-ko_4%%3а4.9.5-0ubuntu0.1_all.деб) ...
Выбор ранее выбранных языковых пакетов из KDE-ко-пакет.
Распаковка языковых пакетов из KDE-Ко (с .../язык-блок-кде-ko_1%%3a12.10+20121005.1_all.деб) ...
Выбор ранее выбранных пакет браузера Firefox-язык-ко.
Распаковка Firefox и язык-ко (С .../для Firefox-локаль-ko_19.0.2+build1-0ubuntu0.12.10.1_i386.деб) ...
Выбор ранее выбранных шрифтов-нанум-кодирования упаковки.
Распаковка шрифтов-нанум-кодирование (от .../шрифты-нанум-coding_2.0-4ubuntu1_all.деб) ...
Выбор ранее выбранных шрифтов-unfonts-базовый пакет.
Распаковка шрифтов-unfonts-ядро (от .../шрифты-unfonts-core_1.0.3.это.1.0.2-080608-5ubuntu2_all.деб) ...
Выбор ранее выбранных пакета проверки правописания Hunspell-ко.
Распаковка компонент Hunspell-Ко (от .../компонент Hunspell-ko_0.5.5-1_all.деб) ...
Выбор ранее выбранных пакет ibus-хангыль.
Распаковав пакет ibus-хангыль (от .../ибус-hangul_1.4.1-1_i386.деб) ...
Выбор ранее выбранных в LibreOffice-команде l10n-ко-пакет.
Распаковка в LibreOffice-команде l10n-ко (С .../в LibreOffice-команде l10n-ko_1%%3a3.6.2~RC2 в-0ubuntu4_all.деб) ...
Выбор ранее выбранных в LibreOffice-помогите-ко-пакет.
Распаковка в LibreOffice-помогите-ко (С .../в LibreOffice-помочь-ko_1%%3a3.6.2~RC2 в-0ubuntu4_all.деб) ...
Выбор ранее выбранных пакетов Тандерберд-язык-ко.
Распаковка Тандерберд-локаль-Ко (от .../Тандерберд-локаль-ko_1%%3a17.0.3+build1-0ubuntu0.12.10.1_i386.деб) ...
Обработка триггеров для их ...
Обработка триггеров для программного обеспечения-центр ...
Информация:softwarecenter.дБ.обновление:перевод информации в базе данных актуальную
Обработка триггеров для режим hicolor-значок-тема ...
Обработка триггеры для desktop-файл-утилиты ...
Обработка триггеры для GNOME-меню ...
Обработка триггеров для bamfdaemon ...
Восстановление /usr/доли/приложения/фумб.индекс...
Настройка сервера PostgreSQL-общие (129ubuntu1) ...
 * Запуск сервера баз данных PostgreSQL 8.4 
[ ОК ]
 * Запуск сервера базы данных PostgreSQL 9.1 * сервере PostgreSQL не запускается. Пожалуйста, проверьте выходные данные журнала:
2013-03-11 23:54:20 мск со смертельным исходом: данные директорию "/var/lib в/в PostgreSQL/9.1/главный" был группой или доступа
2013-03-11 23:54:20 мск деталь: разрешения должны быть U=rwx по (0700).

[провал]
ссылаться-ру.д: инициализации СУБД PostgreSQL, действие "начать" не удалось.
с dpkg: ошибка при обработке данных PostgreSQL-общие (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
Настройка шрифтов-нанум (3.020-1ubuntu1) ...
Настройка кде-команде l10n-ко (4:4.9.5-0ubuntu0.1) ...
Настройка Firefox-локаль-ко (19.0.2+build1-0ubuntu0.12.10.1) ...
Настройка шрифтов-нанум-кодирование (2.0-4ubuntu1) ...
Настройка шрифтов-unfonts-ядро (1.0.3.это.1.0.2-080608-5ubuntu2) ...
Настройка проверки правописания Hunspell-ко (0.5.5-1) ...
Настройка ибус-хангыль (1.4.1-1) ...
Создание в LibreOffice-команде l10n-КО (1:3.6.2~RC2 в-0ubuntu4) ...
Создание в LibreOffice-помогите-КО (1:3.6.2~RC2 в-0ubuntu4) ...
Настройка Тандерберд-локаль-КО (1:17.0.3+build1-0ubuntu0.12.10.1) ...
Установка языковых пакетов-КО (1:12.10+20121009) ...
Установка языковых пакетов-ко-базы (1:12.10+20121009) ...
Генерирующая районов...
 ko_KR.В UTF-8... хэш-коллизии (1701936715) ko_KR.как utf8, es_CO.в utf8
не удалось
Полное поколение.
Установка языковых пакетов-гном-КО (1:12.10+20121009) ...
Установка языковых пакетов-кде-КО (1:12.10+20121005.1) ...
Установка языковых пакетов-гном-ко-базы (1:12.10+20121009) ...
Обработка триггеров для bamfdaemon ...
Восстановление /usr/доли/приложения/фумб.индекс...
Ошибки возникли при обработке:
в PostgreSQL-общие
Ошибка в функции: 
Настройка сервера PostgreSQL-общие (129ubuntu1) ...
 * Запуск сервера баз данных PostgreSQL 8.4 
[ ОК ]
 * Запуск сервера базы данных PostgreSQL 9.1 * сервере PostgreSQL не запускается. Пожалуйста, проверьте выходные данные журнала:
2013-03-11 23:54:29 мск со смертельным исходом: данные директорию "/var/lib в/в PostgreSQL/9.1/главный" был группой или доступа
2013-03-11 23:54:29 по Гринвичу деталь: разрешения должны быть U=rwx по (0700).

[провал]
ссылаться-ру.д: инициализации СУБД PostgreSQL, действие "начать" не удалось.
с dpkg: ошибка при обработке данных PostgreSQL-общие (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
+142
dambldorrrr 22 нояб. 2011 г., 16:26:13

Так что в принципе, я хочу использовать iwconfig для подключения к моей WiFi сети, когда я не внутри X. Но я просто не вижу способа сделать это в MAN-странице. Любая идея?

+79
Droopalooper 7 февр. 2019 г., 6:52:06

отключение устаревшего стандарта USB из BIOS и, если вы не имеют USB 3 также отключить режим обратной совместимости в настройки USB в BIOS.

+63
user255047 19 мар. 2015 г., 17:44:04

загрузить оболочку восстановления снова и горе -о перемонтировать,РАО / что будет перемонтировать файловую систему для чтения/записи. Затем можно попробовать восстановить систему.

+62
sabiro 22 мар. 2011 г., 17:32:55

Показать вопросы с тегом